Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 00:33:26 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="auto">Dear Centrepoint,<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your email</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I am unable to access my account of center point which is associated with this email address. What you have refunded is in this email center point account as well.  Whenever I try to sign in it shows an error message. I have tried everything from changing my password to everything.  Everyone else is abe to open their center point account from center point application except me.</div>
<div dir="auto"><br></div>
<div dir="auto">Please help?</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Best Regards</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Hina Rehman</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 10 Apr 2021, 15:21 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2334694</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hina,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We would like to inform you that as per the system we can check that your item has been returned at the store and you have received a cash value against your return for SAR 39.50. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We request you to kindly confirm us the same.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2334694